package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class ProjectRoleInfo extends AbstractProjectRoleInfo implements Serializable 
{
    public ProjectRoleInfo()
    {
        super();
    }
    protected ProjectRoleInfo(String pkField)
    {
        super(pkField);
    }
}